@charset "euc-jp";
/*#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol {
  overflow: hidden;
  padding-left: 4%;
  margin: 12px 0;
}*/
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol {
    overflow: hidden;
    padding-left: 4%;
    margin: 12px 0;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol.heightLineParent {
    margin:15px 0 10px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
/*#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li {
  float: left;
  width: 30%;
  box-sizing: border-box;
  margin-right: 3%;
  height: 300px;
  margin-bottom: 5px;
}*/
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol.heightLineParent li {
    float: left;
    width: 45%;
    margin-right: 5%;
    margin-bottom: 20px;
    padding:0px;
    list-style:none;
    box-sizing: border-box;
    height:auto;
}
#rbcomp #rbcomp__inner [data-rbcomp] #album,
#rbcomp #rbcomp__inner [data-rbcomp] #dvd,
#rbcomp #rbcomp__inner [data-rbcomp] #album_S1{
    padding-top: 45px;
    margin-top: -45px;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .image img {
  max-width: 100%;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note a {
  display: block;
  font-size: 13px;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span {
  display: block;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span.iconAL {
  background: #a88203;
  padding: 0 3px;
  width: 55%;
  text-align: center;
  color: #fff;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span.iconSG {
  background: #a88203;
  padding: 0 3px;
  width: 55%;
  text-align: center;
  color: #fff;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span.iconBD {
  background: #23b0eb;
  padding: 0 3px;
  width: 55%;
  text-align: center;
  color: #fff;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span.iconDVD {
  background: #bf0000;
  padding: 0 3px;
  width: 55%;
  text-align: center;
  color: #fff;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span.date {
  color: #888;
  font-size: 10px;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span.before {
  color: #333;
  text-decoration: line-through;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span.discountRate {
  color: #bf0000;
  font-weight: bold;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note span.after {
  font-weight: bold;
  color: #bf0000;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note .after + .before {
  color: #888;
}
#rbcomp #rbcomp__inner [data-rbcomp] .rankingContents ol li .note a {
  font-weight: bold;
}
